Subject: Minutes from IBIS Open Forum Meeting 2/24/95

From: Derrick Duehren <[email-masked]>
Date: Wed, 1 Mar 95 05:16:38 PST

Text item: Text_1

Date:    Feb. 28, 1995
 
From:    Will Hobbs (503) 696-4369, fax (503) 696-4210
         [email-masked]
         XTG Modeling Manager, Intel Corp., Chairperson, IBIS Open Forum 
         Intel Corporation
         5200 NE Elam Young Pkwy, Hillsboro, OR 97124 USA 
         and
         Derrick Duehren (503) 696-4299, fax (503) 696-4904 
         [email-masked]
         Intel Program Manager, IBIS Secretary
 
Subject: Minutes from IBIS Open Forum Meeting 2/24/95
 
To:
Apple Computer                Duane Talsahashi 
ARPA                          Randy Harr
AT&T Global Info Solutions    Dave Moxley* 
Anacad                        Steffen Rochel 
Ansoft                        Henri Maramis 
Atmel Corporation             Dan Terry
Cadence Design                Sandeep Khanna, C. Kumar 
Cadlab                        Ralf Bruning
Contec                        Dileep Divekar* 
Digital Equipment Corp.       Barry Katz
EIA                           Patty Rusher
High Design Technology        Michael Smith, Dr. Ing. Cosso 
HP Palo Alto                  Tom Langdorf
HP EESof                      Karl Kachigan, Henry Wu 
HyperLynx                     Kellee Crisafulli*
IBM                           Jay Diepenbrock, Joseph Flanigan 
IBM-Motorola alliance         Lynn Warriner, John Burnett 
INCASES                       Werner Rissiek, Olaf Rethmeier 
Integrated Silicon Systems    Eric Bracken
Intel Corporation             Stephen Peters*, Don Telian, Will Hobbs*
                              Arpad Muranyi*, Derrick Duehren*
Interconnectix, Inc.          Bob Ross*
Intergraph                    Ian Dodd, David Wiens, Walter Katz 
IntuSoft                      Charles Hymowitz
Mentor Graphics               Ravender Goyal, Greg Doyle 
Meta-Software                 Mei Wong, You-Pang Wei, John Sliney 
MicroSim                      Arthur Wong
National Semiconductor        Syed Huq*, Raj Raghuraum, Atul Agarwal* 
NEC                           Hiroshi Matsumoto
North Carolina State U.       Steve Lipa, Michael Steer 
OptEM Engineering, Inc.       Benny Leveille, Ken Ehn 
Pacific Numerix               Paul K. U. Wang
PC Ware                       Paul Munsey, Ron Neville 
Quad Design                   Jon Powell*
Quantic Labs                  Mike Ventham 
Racal-Redac                   John Berrie 
Symmetry                      Martin Walker 
Synopsys, Logic Modeling G.   Bill Lattin 
Texas Instruments             Bob Ward 
Thomson-CSF/SCTF              Jean Lebrun 
UniCAD Canada Ltd.            Stephen Lum
Zeelan Technology             George Opsahl, Hiro Moriyasu
 
CC:
Intel Corporation             Randy Wilhelm, Jerry Budelman,
                              Intel IBIS team
 
In the list above, attendees at the meeting are indicated by *.
 
Upcoming Meetings: The bridge numbers for future IBIS teleconferences are 
listed below:
     Date       Bridge Number    Reservation # 
     3/17/95    (916) 356-9999   461603
     4/7/95     (916) 356-9999   461605
     4/28/95    (916) 356-9999   461609
 
All meetings are 8:00 AM to 10:00 AM Pacific Time (16:00 to 18:00 UTC).  We try 
to have agendas out 7 days before each open forum and meeting minutes out 
within 7 days after.  When you call into the meeting, ask for the IBIS Open 
Forum hosted by Will Hobbs and give the reservation number.
 
NOTE: "AR" = Action Required.
 
------------------------------------------------------------------------------
 
Check-in, Intros, Announcements
There were no new participants.  
 
There were no corrections made to last month's minutes.
 
Will reported that Meta Software has licensed the Parser.  
 
AR Derrick: Note on the charter document that National Semiconductor has paid 
for the parser and inform Patti Rusher at EIA. [DONE]
 
Conference Management Systems requested (and Will approved) a $500 payment to 
CMS for their services over the last two years.  This amount is less than half 
what they typically charge.  CMS had been providing the service free with the 
expectation that we would eventually become a paying client.  CMS is now 
transferring our remaining funds ($1,400) to our EIA account.
 
There were no new agenda items.
 
Press Updates: 
Integrated Systems Design, March `95, pg 12 and pg 84 
EETimes,2/6, Pg 8
Electronic news, 2/6, pg 52
 
New Models Available:
Syed posted two 2.1 models, unchecked with parser because Michael does not have 
the parser.
  ds26c31.ibs, an RS-422 Quad Diff Line Driver 
  ds26c32.ibs, an RS-422 Quad Diff Line Receiver 
 
Note: Bob Ross checked the files with the 2.1 parser and they passed.
 
AR Jon -- get new parser binary to Michael.
 
We discussed the need for a "Beta" directory in the vhdl.org library with a 
strong disclaimer file.  Jon suggested having some means of enabling people to 
post models for evaluation.  Will suggested indicating in the IBIS file name 
that the file is experimental/not final.  Possibly, the "Beta" directory could 
be a publicly read/write.  
 
AR Michael -- Please make a proposal for this capability [Michael has agreed to 
make a proposal].
 
Progress toward enlisting new IC vendors
Mike Ventham reported via email to Derrick that he has requested contact 
information from VLSI in Phoenix, but has not received anything yet.
 
Dave Moxley is working with ASIC suppliers, and has gotten preliminary IBIS 
models from two of them.  The files are not passing the parser yet, but Dave is 
working with them to get them right.
 
Kellee is working with National and Xylinx.  He expects Xylinx to have a set of 
2000, 3000, 4000 Xylinx IBIS models for the vhdl.org library in a few months.
 
We discussed the potential need for a separate reflector or newsgroup for IBIS 
users.  [Update, many messages bouncing around the reflector on this topic.]

Golden Parser 2.1 progress and release date
Many did not receive their copies.  Will will reissue the parser and asked if 
everyone could validate the GP by Friday 3/3/95.  The approved parser is needed 
to get the EIA spec approval process going.  
 
Jon reported that he can do cross-compilation of the parser for all but DOS 
platforms and will update us next week.
 
AR Will -- Resend the Rev 4 Golden Parser to the 13 licensees. [DONE -- Will 
apologizes.  His admin. had prepared the disks to go out and then went on a 
short medical leave -- it was forgotten.]
 
AR Derrick/Will -- Post Golden Parser 2.1 release approval process. [DONE.  The 
13 licensees will discuss and vote via email.  No vote (silence) will be 
considered a YES vote.]

Status of EIA affiliation
Will and Derrick met with Patti Rusher of the EIA yesterday.  Patti is OK with 
everything in our charter.
 
EIA is now handling our finances.  All checks can now be made to "EIA".  Any 
payments still sent to CMS will be forwarded to the EIA.
 
Patti will be sending a letter (which Will and Derrick have reviewed) to those 
in the roster document.  The fee structure we decided upon is included.
 
We discussed the cost of sending out a hardcopy of the spec (and possibly a 
floppy).  Kellee volunteered to put together an IBIS "starter kit" with the 
spec, parser executable, overview, cookbook, and sample models, which we can 
make available as a floppy with the hardcopy spec.  Suggested list price of $20 
for spec only, $50 for starter kit.
 
We need a formal process to respond to balloting comments.  Bob Ross suggested 
we have a subcommittee draft a response, have the whole committee review the 
comment, and then respond officially. Kellee volunteer to chair the committee, 
and Bob Ross and Jon Powell will participate.  Kellee wants to make sure the 
responses are professional so the commenter feels acknowledged and we continue 
to get their support.

Rev 2.1 updates
o S2IBIS 2.1  Bob Ross reported that Michael Steer has a student assigned 
              to work on the conversion utility, but the funding has not 
              yet arrived.  Bob Ross suggested that they modularize the 
              program before expanding it further.
 
o Cookbook    It could easily be a 3 person-month effort to redo this book.
              It may be more practical to make smaller changes and additions 
              to the existing book.  Syed is creating an internal book for 
              generating models from bench measurement.  It is in rough draft 
              form now.  Syed will check to see if there is any confidential 
              information included.  He thinks that he'll be able to make the 
              material available
 
              Kellee volunteered to coordinate the Cookbook update/Starter 
              Kit.  Bob Ross and Syed will help.  Bob thinks he may have tech 
              pubs help available, though he can't commit yet.
 
              Syed put an article in HTML form, and posted it for Mosaic in 
              NSC.  Rumor is that the next version of Word can export HTML 
              directly.  If we had a vhdl.org IBIS home page, we could link to 
              companies that support IBIS, etc.
 
AR Kellee -- post information on public domain Mosaic software [DONE].
 
o Overview    This document could be rolled into the cookbook.

BIRD 25.2
Will reported that Intel has discussed this BIRD internally.  Intel's position 
is that "C_comp is considered an independent variable.  This is because C_comp 
includes bonding pad capacitance, which does not necessarily track fabrication 
process variations.  The conservative approach to using IBIS data will 
associate large C_comp values with slow, weak models, and the small C_comp 
values with fast, strong models."  (The low value should go in the Min. 
column.)  This means that we have 4 potential models out of each set of data.  
In 3.0, we may want to add a keyword that can indicate which C_comp goes with 
the first ramp and vice-versa, if the model provider so chooses. 
 
The consensus is that C_comp is magnitude.
 
AR Bob R. -- Add a sentence indicating that "This is an independent variable." 
[DONE]
 
Bob Ross stepped through each paragraph of the BIRD 25.2.  He suggested that 
portions may be good for inclusion in the new cookbook. 
 
Roll-call vote taken.  BIRD 25.3 approved unanimously (including the quoted 
text above.).
 
AR Bob -- Repost as approved BIRD 25.3. [DONE]
 
We discussed options for rolling this BIRD into the spec.  If we put this BIRD 
into the spec, the spec will need to be rolled to 2.2, the parser will also 
need to be updated.  
 
We also identified a need for a formal Golden Parser bug list that identifies 
everything that the parser does not check.  
 
Two issues are left on the table: First, should we roll in this BIRD before 
sending the 2.1 Spec out for EIA vote or wait to roll it in along with any 
other changes that come out of the voting process.  Second, should be upgrade 
the parser to catch all 2.1 issues that it does not currently check for?
 
Jon volunteered to do coding work on the GP.

Wrap-up, Next Meeting Plans
Our next meeting is a teleconference 3/17/95. 
Suggested Topics:
o Tim Schreyer's findings on Diode effects. 
o Directions for MCM.

==============================================================================
                                      NOTES
If you know of someone new who wants to join the e-mail reflector 
([email-masked]), send e-mail to [email-masked].
 
Check the pub/ibis directory on vhdl.org for more information on previous 
discussions and results.  You can get on via ftp anonymous, "guest" login from 
telnet or dial-in (415-335-0110), or send an email request to the automatic 
archive server, [email-masked].
==============================================================================